.ap-interactive #viz-panel #map-panellegend {
  width: auto;
  margin-bottom: 15px;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;

}

.ap-interactive #viz-panel #map-panellegend  ul {
	text-align: center;
                letter-spacing: 0;
		width: 100%;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.ap-interactive #viz-panel #map-panellegend .keyboxes {

  font-size: .9em !important;
  line-height: 1;
  text-align: left;
  		width: 15%;
                 height: auto;
		display: inline-block;

}

.ap-interactive #viz-panel #map-panellegend #box1 {
  width: 14px;
  height: 14px;
  background-color: #1379b0;
  margin-right: 5%;
  margin-left: 5%;
  padding: 0;
  float: left;
}

.ap-interactive #viz-panel #map-panellegend #box2 {
  width: 14px;
  height: 14px;
  background-color: #b31227;
  margin-right: 5%;
  margin-left: 5%;
  float: left;
}

.ap-interactive #viz-panel #map-panellegend #box3 {
  width: 14px;
  height: 14px;
  background-color: #e4ecef;
  margin-right: 5%;
  margin-left: 5%;
  float: left;
}

.ap-interactive #viz-panel #map-panellegend #box4 {
  width: 14px;
  height: 14px;
  background-color: #bcd7e6;
  margin-right: 5%;
  margin-left: 5%;
  float: left;
}

.ap-interactive #viz-panel #map-panellegend #box5 {
  width: 14px;
  height: 14px;
  background-color: #d19ba2;
  margin-right: 5%;
  margin-left: 5%;
  float: left;
}


.ap-interactive #viz-panel #map-panellegend  ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.ap-interactive #viz-panel #arrow-container {
  width: 90%;
/*   margin-bottom: 20px; */
  margin-left: 5%;
  margin-right: 5%;
  font-size: .9em !important;
  line-height: 1;
  text-align: right;
}

.ap-interactive #viz-panel #arrow {
  width: 60%;
  float: right;
}

.ap-interactive #viz-panel #arrow img {
  width: 100%;
  height: 15px;
}

.ap-interactive .ap-tooltip::after {
  background-image: none;
}

.ap-interactive header.standalone {
  max-width: 600px !important;
}

.ap-interactive header h2 {
  font-size: 1.75em;
  line-height: 2rem;
  text-align: center;
  margin: 0 auto 0 auto;
/*   margin-bottom: .8em; */
}

.ap-interactive header p {
  font-family: "GoodWeb-Book", "Arial Narrow", Arial, sans-serif;
  font-size: 1.5rem;
  line-height: 1.35rem;
  margin: auto;
  text-align: center;
}

.ap-interactive header .intro {
/*   font-family: "GoodWeb-Book", "Arial Narrow", Arial, sans-serif; */
  font-size: .9rem !important;
  line-height: 1.35rem;
  margin: auto;
  text-align: center;
}


.ap-interactive h3 {
  text-align: center;
}

#viz-panel {
  display: block;
  font-family: 'GoodWeb-Book';
  max-width: 600px;
  margin: 0 auto;
  text-align: center;
  height: auto;
}

header #time-stamp {
  color: #666;
  font-size: 0.8em;
  margin-bottom: 0 !important;
  line-height: 1.6;
  font-family: 'GoodWeb-Book';
  width: 100%;
  text-align: center;
}

#viz-panel #heatmap-panel svg {
  position: relative;
  display: block;
  margin: auto;
}

#viz-panel .heat-y-ticklabel {
  font-size: 9px !important;
  fill: #666  !important;
}

.strip-label span.blue {
  color: #409DC6;
}

#time-stamp span.coloredtype {
  color: #B53921;
}

#viz-panel .heat-x-ticklabel {
  font-size: 10px;
  fill: #777;
}

#viz-panel .heat-square {
  stroke-width: 1.5px;
  stroke: #fff;
  cursor: pointer;
}

#viz-panel .axis-text {
  font-size: 0.6em;
  fill: #000000;
  text-align: center;
  text-anchor: start;
  max-width: 40px;
  font-family: 'GoodWeb-Book';
  pointer-events: none;
}

#viz-panel .legend {
  font-size: 0.9em;
  font-weight: 400;
  margin: 1.5em auto 0;
  text-align: center;
  max-width: 400px;
  color: red;
  font-family: 'GoodWeb-Book';
}

#viz-panel .legend p {
  color: #666;
  font-size: 0.8em;
  margin-bottom: 0 !important;
  line-height: normal;
  font-family: 'GoodWeb-Book';
}

#viz-panel .legend .max, #viz-panel .legend .min, #viz-panel .legend ul {
  display: inline-block;
  margin-right: 0.2em;
  color: #666;
  font-size: 0.8em;
  line-height: 1.6;
}

#viz-panel .legend .max, #viz-panel .legend .min {
  position: relative;
  bottom: 5px;
  margin-right: 12px;
}

#viz-panel .legend .max, #viz-panel .legend p {
  margin-right: 0.8em;
}

#viz-panel .legend .max {
  margin-left: 0.2em;
}

#viz-panel .legend ul li {
  display: inline-block;
  width: 4px;
  height: 12px;
  margin: 0px 1px 4px 1px;
}

.ap-tooltip .name {
  color: black;
   font-size: .9em;
  font-family: 'GoodWeb-Bold';
  margin-bottom: 5px;
}


#header-chart {

  text-align: center;
  text-transform: uppercase;
  color: #999;
  font-size: .8em;
  font-family: 'GoodWeb-Book';
}


.ap-tooltip .dark {
  color: black !important;
  font-size: .8em !important;
  font-family: 'GoodWeb-Book';
}


.play-button:hover {
  background-color: #696969;
}

#viz-panel .play-button {
  padding: 8px 13px;
}

.ap-interactive .ap-tooltip {
  background: rgba(255, 255, 255, 0.95);
  border: 1px solid #E7E2D8;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 1px 1px 2px #E7E2D8;
  -webkit-box-shadow: 1px 1px 2px #E7E2D8;
  box-shadow: 1px 1px 2px #E7E2D8;
  display: block;
  height: auto;
  max-width: 300px;
  padding: 10px;
  position: absolute;
  z-index: 900;
  line-height: 1;
  font-family: 'GoodWeb-Book';
  color: #999;
  font-size: .8em !important;
  padding: 10px;
  border-radius: 2px;
  max-width: 200px;
  display: none;
  text-align: left;
}

#heatmap-panel .strip-label {
  color: #666;
  font-size: 0.8em;
  margin-bottom: 0 !important;
  line-height: 1.6;
  font-family: 'GoodWeb-Book';
  width: 100%;
  text-align: center;
}

#slider {
  display: block;
  margin: auto;
  max-width: 600px;
}

#slider text.label {
  font-size: 8px;
  font-family: 'GoodWeb-Bold';
}

#slider svg {
  height: 50px;
  width: 100%;
}

#slider .ticks {
  font: 13px 'GoodWeb-Book';
}

#slider .track,
.track-inset,
.track-overlay {
  stroke-linecap: round;
}

#slider .track {
  stroke: black;
  stroke-width: .75px;
}

#slider .track-inset {
  position: relative;
  font-size: 1.1em;
  z-index: 2;
  width: 100%;
  display: inline-block;
}

#slider .track-overlay {
  pointer-events: stroke;
  stroke-width: 50px;
  cursor: pointer;
}

#slider .handle {
  position: absolute;
  stroke-width: 10px;
  border-radius: 50%;
  border: none;
  fill: black;
  z-index: 3;
  cursor: pointer;
  top: -5px;
}

@media (min-width: 600px) {

  #viz-panel {
    display: block;
  }

  #heatmap-panel {
    min-height: 270px;
    margin-bottom: none;
  }

  #viz-panel .heat-y-ticklabel {
    font-size: 9px;
  }
}

@media (min-width:500px) and (max-width:550px) {

  #viz-panel {
    display: block;
  }

  #heatmap-panel {
    min-height: 270px;
    margin-bottom: 25px;
  }
}

@media (max-width:550px) {

  .ap-interactive #viz-panel #map-panellegend .keyboxes {
    width: 20%;
    height: auto;

    font-size: .8em !important;

  }

  #slider .ticks {
    font: 12px 'GoodWeb-Book';
  }

  #viz-panel {
    margin: 0;
  }

  .ap-interactive {
    padding: 0 .5rem;
    background-color: #f6f5f4 ;
  }

  #viz-panel .play-button {
    padding: 5px 12px;
    margin: 0;
  }

  #heatmap-panel {
    min-height: 270px;
    margin-bottom: 25px;
  }
}

@media (max-width:480px) {




  .ap-interactive #viz-panel #map-panellegend #box1 {
    width: 8px;
    height: 8px;
    margin-right: 2%;
 
  }

  .ap-interactive #viz-panel #map-panellegend #box2 {
    width: 8px;
    height: 8px;

  }

  .ap-interactive #viz-panel #map-panellegend #box3 {
    width: 8px;
    height: 8px;

  }

  .ap-interactive #viz-panel #map-panellegend #box4 {
    width: 8px;
    height: 8px;
    ;
  }

  .ap-interactive #viz-panel #map-panellegend #box5 {
    width: 8px;
    height: 8px;
  }

  .ap-interactive #viz-panel #map-panellegend #box6 {
    width: 8px;
    height: 8px;
  }
}

@media (max-width:320px) {

  .ap-interactive #viz-panel #map-panellegend .keyboxes {
    width: 18%;
    font-size: .5em !important;
  }
  
#viz-panel .axis-text {
  font-size: 0.4em;
}


}
